.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.969238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302332,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302335,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.074041px;}
._0{width:1.042568px;}
._3{width:22.940521px;}
._1{width:27.840829px;}
._4{width:42.463063px;}
.fc5{color:rgb(192,192,192);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,0,0);}
.fc4{color:rgb(31,73,124);}
.fc3{color:rgb(51,51,153);}
.fc1{color:rgb(153,153,153);}
.fs2{font-size:23.999990px;}
.fs4{font-size:32.159987px;}
.fs3{font-size:35.999986px;}
.fs1{font-size:39.839984px;}
.fs0{font-size:63.839974px;}
.y42{bottom:3.042093px;}
.y44{bottom:3.331554px;}
.y7{bottom:3.331576px;}
.yb{bottom:3.331587px;}
.y13{bottom:3.331602px;}
.y68{bottom:30.128768px;}
.y0{bottom:40.436869px;}
.y41{bottom:47.944848px;}
.y40{bottom:50.986942px;}
.y67{bottom:53.304517px;}
.y3e{bottom:63.299058px;}
.y3f{bottom:63.733603px;}
.y66{bottom:67.354814px;}
.y3d{bottom:77.349355px;}
.y65{bottom:81.405111px;}
.y3b{bottom:89.516623px;}
.y3c{bottom:89.951169px;}
.y64{bottom:95.455409px;}
.y39{bottom:102.118436px;}
.y3a{bottom:102.552982px;}
.y63{bottom:109.360858px;}
.y38{bottom:115.154795px;}
.y62{bottom:123.411155px;}
.y36{bottom:127.322063px;}
.y37{bottom:127.756608px;}
.y61{bottom:136.737210px;}
.y35{bottom:140.358421px;}
.y60{bottom:147.890539px;}
.y33{bottom:152.525689px;}
.y34{bottom:152.960234px;}
.y5f{bottom:159.043868px;}
.y32{bottom:165.996593px;}
.y5e{bottom:170.342046px;}
.y31{bottom:180.046890px;}
.y5d{bottom:181.495374px;}
.y5c{bottom:192.793552px;}
.y30{bottom:193.662642px;}
.y5b{bottom:203.946881px;}
.y2e{bottom:205.829910px;}
.y2f{bottom:206.264455px;}
.y5a{bottom:215.969300px;}
.y2d{bottom:218.866269px;}
.y59{bottom:226.543235px;}
.y2b{bottom:231.033536px;}
.y2c{bottom:231.468082px;}
.y2a{bottom:244.069895px;}
.y28{bottom:256.237163px;}
.y29{bottom:256.671708px;}
.y27{bottom:269.273521px;}
.y25{bottom:281.440789px;}
.y26{bottom:281.875334px;}
.y24{bottom:294.911693px;}
.y23{bottom:307.368657px;}
.y22{bottom:317.363199px;}
.y21{bottom:329.820164px;}
.y20{bottom:339.814705px;}
.y1f{bottom:353.865002px;}
.y1e{bottom:367.770451px;}
.y1d{bottom:381.820749px;}
.y1c{bottom:395.871046px;}
.y1b{bottom:409.921344px;}
.y1a{bottom:423.826793px;}
.y58{bottom:429.910427px;}
.y19{bottom:437.877090px;}
.y57{bottom:444.829815px;}
.y18{bottom:451.927387px;}
.y56{bottom:458.735264px;}
.y17{bottom:465.977685px;}
.y55{bottom:472.785561px;}
.y16{bottom:479.883134px;}
.y54{bottom:487.704949px;}
.y15{bottom:493.933431px;}
.y53{bottom:501.610398px;}
.y14{bottom:507.983729px;}
.y52{bottom:515.660695px;}
.y12{bottom:518.702424px;}
.y51{bottom:529.710993px;}
.y11{bottom:535.939475px;}
.y50{bottom:543.761290px;}
.y10{bottom:549.989772px;}
.y4f{bottom:557.666739px;}
.yf{bottom:564.040070px;}
.y4e{bottom:572.586127px;}
.ye{bottom:578.090367px;}
.y4d{bottom:583.160000px;}
.y4c{bottom:586.491576px;}
.yd{bottom:592.140665px;}
.y4b{bottom:600.541873px;}
.yc{bottom:606.046114px;}
.y4a{bottom:615.316413px;}
.ya{bottom:616.765428px;}
.y9{bottom:620.097015px;}
.y49{bottom:629.367314px;}
.y8{bottom:634.147312px;}
.y48{bottom:644.141853px;}
.y6{bottom:644.866034px;}
.y5{bottom:648.197609px;}
.y47{bottom:658.916393px;}
.y4{bottom:662.103058px;}
.y46{bottom:673.835781px;}
.y1{bottom:679.340021px;}
.y3{bottom:680.498809px;}
.y2{bottom:681.657596px;}
.y45{bottom:688.610321px;}
.y43{bottom:699.329064px;}
.h9{height:0.000000px;}
.h6{height:13.905455px;}
.hb{height:14.919394px;}
.h4{height:15.209091px;}
.hc{height:15.209670px;}
.h7{height:17.929680px;}
.hd{height:23.711709px;}
.ha{height:26.542958px;}
.h8{height:26.894520px;}
.h3{height:29.374207px;}
.h5{height:29.763269px;}
.h2{height:47.692950px;}
.h1{height:680.184343px;}
.h0{height:738.727273px;}
.w2{width:3.186667px;}
.w5{width:6.373333px;}
.w4{width:10.863636px;}
.w6{width:21.292727px;}
.w3{width:82.998182px;}
.w1{width:919.787879px;}
.w0{width:956.000000px;}
.x51{left:-0.000190px;}
.x0{left:18.106061px;}
.x4f{left:28.244840px;}
.x53{left:34.907905px;}
.x54{left:50.406649px;}
.x55{left:56.779980px;}
.x56{left:60.690887px;}
.x58{left:61.849675px;}
.x57{left:71.699367px;}
.x60{left:86.908453px;}
.x2{left:130.942978px;}
.x3{left:132.101765px;}
.x1{left:133.260553px;}
.x5{left:142.675701px;}
.x6{left:143.834488px;}
.x4{left:144.993275px;}
.x8{left:153.684181px;}
.x9{left:154.842968px;}
.x7{left:156.001756px;}
.xb{left:163.968419px;}
.xc{left:165.127207px;}
.xa{left:166.285994px;}
.xe{left:169.762356px;}
.xf{left:170.921144px;}
.xd{left:172.079931px;}
.x11{left:175.411445px;}
.x12{left:176.570232px;}
.x10{left:177.729020px;}
.x14{left:185.695683px;}
.x15{left:186.854471px;}
.x13{left:188.013258px;}
.x17{left:191.489620px;}
.x18{left:192.648408px;}
.x16{left:193.807195px;}
.x1a{left:204.815676px;}
.x1b{left:205.974463px;}
.x19{left:207.133250px;}
.x1d{left:215.679308px;}
.x1e{left:216.838095px;}
.x1c{left:217.996882px;}
.x20{left:223.356274px;}
.x21{left:224.515062px;}
.x1f{left:225.673849px;}
.x23{left:229.150211px;}
.x24{left:230.308999px;}
.x22{left:231.467786px;}
.x26{left:241.027782px;}
.x27{left:242.186570px;}
.x25{left:243.345357px;}
.x29{left:251.891414px;}
.x2a{left:253.050202px;}
.x28{left:254.208989px;}
.x2c{left:262.755046px;}
.x2d{left:263.913834px;}
.x2b{left:265.072621px;}
.x2f{left:270.576861px;}
.x30{left:271.735649px;}
.x2e{left:272.894436px;}
.x59{left:277.819394px;}
.x32{left:282.019887px;}
.x33{left:283.178675px;}
.x31{left:284.337462px;}
.x35{left:287.813824px;}
.x36{left:288.972612px;}
.x34{left:290.131399px;}
.x38{left:299.691395px;}
.x39{left:300.850183px;}
.x37{left:302.008970px;}
.x3b{left:310.699876px;}
.x3c{left:311.858663px;}
.x3a{left:313.017451px;}
.x3e{left:321.128962px;}
.x3f{left:322.287750px;}
.x3d{left:323.446537px;}
.x41{left:332.282291px;}
.x42{left:333.441079px;}
.x40{left:334.599866px;}
.x44{left:343.145923px;}
.x45{left:344.304711px;}
.x43{left:345.463498px;}
.x47{left:353.430162px;}
.x48{left:354.588949px;}
.x46{left:355.747736px;}
.x4a{left:361.831370px;}
.x4b{left:362.990158px;}
.x49{left:364.148945px;}
.x4d{left:373.129548px;}
.x4e{left:374.288335px;}
.x4c{left:375.447123px;}
.x52{left:395.726061px;}
.x50{left:475.537576px;}
.x5a{left:488.863636px;}
.x5b{left:510.590705px;}
.x5c{left:532.317503px;}
.x5e{left:533.331908px;}
.x5f{left:901.102064px;}
.x5d{left:909.358788px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.186388pt;}
._0{width:1.151623pt;}
._3{width:25.340157pt;}
._1{width:30.753049pt;}
._4{width:46.904806pt;}
.fs2{font-size:26.510450pt;}
.fs4{font-size:35.524003pt;}
.fs3{font-size:39.765674pt;}
.fs1{font-size:44.007346pt;}
.fs0{font-size:70.517796pt;}
.y42{bottom:3.360304pt;}
.y44{bottom:3.680043pt;}
.y7{bottom:3.680067pt;}
.yb{bottom:3.680079pt;}
.y13{bottom:3.680096pt;}
.y68{bottom:33.280313pt;}
.y0{bottom:44.666667pt;}
.y41{bottom:52.960000pt;}
.y40{bottom:56.320304pt;}
.y67{bottom:58.880303pt;}
.y3e{bottom:69.920298pt;}
.y3f{bottom:70.400298pt;}
.y66{bottom:74.400297pt;}
.y3d{bottom:85.440292pt;}
.y65{bottom:89.920290pt;}
.y3b{bottom:98.880287pt;}
.y3c{bottom:99.360287pt;}
.y64{bottom:105.440284pt;}
.y39{bottom:112.800281pt;}
.y3a{bottom:113.280281pt;}
.y63{bottom:120.800278pt;}
.y38{bottom:127.200276pt;}
.y62{bottom:136.320272pt;}
.y36{bottom:140.640270pt;}
.y37{bottom:141.120270pt;}
.y61{bottom:151.040266pt;}
.y35{bottom:155.040264pt;}
.y60{bottom:163.360261pt;}
.y33{bottom:168.480259pt;}
.y34{bottom:168.960259pt;}
.y5f{bottom:175.680256pt;}
.y32{bottom:183.360253pt;}
.y5e{bottom:188.160251pt;}
.y31{bottom:198.880247pt;}
.y5d{bottom:200.480246pt;}
.y5c{bottom:212.960241pt;}
.y30{bottom:213.920241pt;}
.y5b{bottom:225.280236pt;}
.y2e{bottom:227.360235pt;}
.y2f{bottom:227.840235pt;}
.y5a{bottom:238.560231pt;}
.y2d{bottom:241.760230pt;}
.y59{bottom:250.240226pt;}
.y2b{bottom:255.200224pt;}
.y2c{bottom:255.680224pt;}
.y2a{bottom:269.600219pt;}
.y28{bottom:283.040213pt;}
.y29{bottom:283.520213pt;}
.y27{bottom:297.440207pt;}
.y25{bottom:310.880202pt;}
.y26{bottom:311.360202pt;}
.y24{bottom:325.760196pt;}
.y23{bottom:339.520191pt;}
.y22{bottom:350.560186pt;}
.y21{bottom:364.320181pt;}
.y20{bottom:375.360176pt;}
.y1f{bottom:390.880170pt;}
.y1e{bottom:406.240164pt;}
.y1d{bottom:421.760158pt;}
.y1c{bottom:437.280151pt;}
.y1b{bottom:452.800145pt;}
.y1a{bottom:468.160139pt;}
.y58{bottom:474.880136pt;}
.y19{bottom:483.680133pt;}
.y57{bottom:491.360130pt;}
.y18{bottom:499.200127pt;}
.y56{bottom:506.720124pt;}
.y17{bottom:514.720121pt;}
.y55{bottom:522.240118pt;}
.y16{bottom:530.080114pt;}
.y54{bottom:538.720111pt;}
.y15{bottom:545.600108pt;}
.y53{bottom:554.080105pt;}
.y14{bottom:561.120102pt;}
.y52{bottom:569.600099pt;}
.y12{bottom:572.960000pt;}
.y51{bottom:585.120092pt;}
.y11{bottom:592.000090pt;}
.y50{bottom:600.640086pt;}
.y10{bottom:607.520083pt;}
.y4f{bottom:616.000080pt;}
.yf{bottom:623.040077pt;}
.y4e{bottom:632.480073pt;}
.ye{bottom:638.560071pt;}
.y4d{bottom:644.160000pt;}
.y4c{bottom:647.840067pt;}
.yd{bottom:654.080065pt;}
.y4b{bottom:663.360061pt;}
.yc{bottom:669.440059pt;}
.y4a{bottom:679.680055pt;}
.ya{bottom:681.280640pt;}
.y9{bottom:684.960719pt;}
.y49{bottom:695.200715pt;}
.y8{bottom:700.480713pt;}
.y48{bottom:711.520708pt;}
.y6{bottom:712.320640pt;}
.y5{bottom:716.000707pt;}
.y47{bottom:727.840702pt;}
.y4{bottom:731.360701pt;}
.y46{bottom:744.320695pt;}
.y1{bottom:750.400693pt;}
.y3{bottom:751.680692pt;}
.y2{bottom:752.960692pt;}
.y45{bottom:760.640689pt;}
.y43{bottom:772.480640pt;}
.h9{height:0.000000pt;}
.h6{height:15.360000pt;}
.hb{height:16.480000pt;}
.h4{height:16.800000pt;}
.hc{height:16.800640pt;}
.h7{height:19.805170pt;}
.hd{height:26.192014pt;}
.ha{height:29.319418pt;}
.h8{height:29.707755pt;}
.h3{height:32.446823pt;}
.h5{height:32.876582pt;}
.h2{height:52.681752pt;}
.h1{height:751.333333pt;}
.h0{height:816.000000pt;}
.w2{width:3.520000pt;}
.w5{width:7.040000pt;}
.w4{width:12.000000pt;}
.w6{width:23.520000pt;}
.w3{width:91.680000pt;}
.w1{width:1016.000000pt;}
.w0{width:1056.000000pt;}
.x51{left:-0.000210pt;}
.x0{left:20.000000pt;}
.x4f{left:31.199321pt;}
.x53{left:38.559360pt;}
.x54{left:55.679311pt;}
.x55{left:62.719308pt;}
.x56{left:67.039307pt;}
.x58{left:68.319306pt;}
.x57{left:79.199300pt;}
.x60{left:95.999295pt;}
.x2{left:144.639942pt;}
.x3{left:145.919942pt;}
.x1{left:147.199941pt;}
.x5{left:157.599937pt;}
.x6{left:158.879936pt;}
.x4{left:160.159936pt;}
.x8{left:169.759932pt;}
.x9{left:171.039932pt;}
.x7{left:172.319931pt;}
.xb{left:181.119928pt;}
.xc{left:182.399927pt;}
.xa{left:183.679927pt;}
.xe{left:187.519925pt;}
.xf{left:188.799924pt;}
.xd{left:190.079924pt;}
.x11{left:193.759922pt;}
.x12{left:195.039922pt;}
.x10{left:196.319921pt;}
.x14{left:205.119918pt;}
.x15{left:206.399917pt;}
.x13{left:207.679917pt;}
.x17{left:211.519915pt;}
.x18{left:212.799915pt;}
.x16{left:214.079914pt;}
.x1a{left:226.239910pt;}
.x1b{left:227.519909pt;}
.x19{left:228.799908pt;}
.x1d{left:238.239905pt;}
.x1e{left:239.519904pt;}
.x1c{left:240.799904pt;}
.x20{left:246.719901pt;}
.x21{left:247.999901pt;}
.x1f{left:249.279900pt;}
.x23{left:253.119899pt;}
.x24{left:254.399898pt;}
.x22{left:255.679898pt;}
.x26{left:266.239894pt;}
.x27{left:267.519893pt;}
.x25{left:268.799892pt;}
.x29{left:278.239889pt;}
.x2a{left:279.519888pt;}
.x28{left:280.799888pt;}
.x2c{left:290.239884pt;}
.x2d{left:291.519883pt;}
.x2b{left:292.799883pt;}
.x2f{left:298.879880pt;}
.x30{left:300.159880pt;}
.x2e{left:301.439879pt;}
.x59{left:306.880000pt;}
.x32{left:311.519875pt;}
.x33{left:312.799875pt;}
.x31{left:314.079874pt;}
.x35{left:317.919873pt;}
.x36{left:319.199872pt;}
.x34{left:320.479872pt;}
.x38{left:331.039868pt;}
.x39{left:332.319867pt;}
.x37{left:333.599867pt;}
.x3b{left:343.199863pt;}
.x3c{left:344.479862pt;}
.x3a{left:345.759862pt;}
.x3e{left:354.719858pt;}
.x3f{left:355.999858pt;}
.x3d{left:357.279857pt;}
.x41{left:367.039853pt;}
.x42{left:368.319853pt;}
.x40{left:369.599852pt;}
.x44{left:379.039848pt;}
.x45{left:380.319848pt;}
.x43{left:381.599847pt;}
.x47{left:390.399844pt;}
.x48{left:391.679843pt;}
.x46{left:392.959843pt;}
.x4a{left:399.679840pt;}
.x4b{left:400.959840pt;}
.x49{left:402.239839pt;}
.x4d{left:412.159835pt;}
.x4e{left:413.439835pt;}
.x4c{left:414.719834pt;}
.x52{left:437.120000pt;}
.x50{left:525.280000pt;}
.x5a{left:540.000000pt;}
.x5b{left:563.999774pt;}
.x5c{left:587.999250pt;}
.x5e{left:589.119764pt;}
.x5f{left:995.359602pt;}
.x5d{left:1004.480000pt;}
}
